<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Публикация страницы">
<!ENTITY windowTitleSettings.label "Параметры публикации">
<!ENTITY publishTab.label "Опубликовать">
<!ENTITY settingsTab.label "Параметры">
<!ENTITY siteList.label "Имя сайта:">
<!ENTITY newSiteButton.label "Новый сайт">
<!ENTITY siteDirList.label "Выберите или введите имя каталога публикуемого сайта:">
<!ENTITY docDirList.label "Каталог для веб-страниц:">
<!ENTITY publishImgCheckbox.label "Включать изображения и другие файлы">
<!ENTITY sameLocationRadio.label "Использовать тот же адрес, что и у страницы">
<!ENTITY useSubdirRadio.label "Использовать этот подкаталог:">
<!ENTITY chooseDirButton.label "Выбрать...">
<!ENTITY pageTitle.label "Заголовок страницы:">
<!ENTITY pageTitleExample.label "например, &quot;Моя веб-страница&quot;">
<!ENTITY filename.label "Имя файла:">
<!ENTITY filenameExample.label "например, &quot;mypage.html&quot;">
<!ENTITY relatedDocs.label "Другие файлы для публикации">
<!ENTITY setDefaultButton.label "Установить по умолчанию">
<!ENTITY setDefSiteAndDir.label "Установить как сайт и каталог по умолчанию">
<!ENTITY removeButton.label "Удалить сайт">
<!ENTITY publishSites.label "Публикация сайтов">
<!ENTITY serverInfo.label "Информация о сервере">
<!ENTITY loginInfo.label "Информация об аутентификации">
<!ENTITY siteName.label "Имя сайта:">
<!ENTITY siteUrl.label "URL публикации (данный вам поставщиком услуг Интернета или системным администратором):">
<!ENTITY browseUrl.label "HTTP-адрес для просмотра:">
<!ENTITY username.label "Имя пользователя:">
<!ENTITY password.label "Пароль:">
<!ENTITY savePassword.label "Сохранить пароль">
